body {
	background-image: url('bkg_scratches.jpeg');
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
}
ul {
	list-style: none;
	padding: 0;
}
a, li {
	text-decoration: none;
}
header {
	margin: 0 auto;
	width: 920px; 
}
.logo a {
	background-image: url('logo.png');
	display: block;
	height: 80px;
	width: 230px;
}
.filter {
	color: #333;
	float: right;
	font-size: 9px;
	line-height: 22px;
	margin: 0 0 25px 0;
	padding-right: 10px;
	text-align: right;
	text-transform: uppercase;
}
.filter a {
	background: #27281e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	line-height: 29px;
	padding: 8px 13px 8px 13px;
}
.filter a:hover,
.filter .selected {
	color: #fff;
	background: #a00;
}
.folio {
	width: 920px;
	margin: 0 auto;
}
.image-grid li {
  width: 220px;
  margin: 5px;
  float: left;
  line-height: 17px;
  color: #000;
  height: 160px;
  overflow: hidden;
}
.image-grid li strong {
	display: block;
	font-family: "Verdana", Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: normal;
	line-height: 13px;	
	padding: 10px 10px 0 10px;
	color: #fff;
}
.image-grid li a {
	display: block;
	background: #000000;
	font-size: 11px;
	margin: 0;
	color: #ffffff;
}
.image-grid li a:hover {
	display: block;
	background: #333;
}
.image-grid li span {
	display: block;
	padding: 0 10px 8px 10px;
}
.image-grid img {
	 height: 110px;
	 width: 220px;
}
.disabled {
	opacity:0.3;
}